
#listaLoc
{ font-family: calibri, arial;
	position:absolute;
	width:300px;
	text-align: left;
	background-color:#ffffff; color:#000000;
	border:1px dotted; border-color:#000000;
	z-index:1;
	top:55px;
	left:20px;
	display:none;

}
#listaRS
{ font-family: calibri, arial;
	position:absolute;
	width:300px;
	text-align: left;
	background-color:#ffffff; color:#000000;
	border:1px dotted; border-color:#000000;
	z-index:1;
	top:55px;
	left:20px;
	display:none;
}

#listaArt
{ font-family: calibri, arial;
	position:absolute;
	width:300px;
	text-align: left;
	background-color:#ffffff; color:#000000;
	border:1px dotted; border-color:#000000;
	z-index:1;
	top:55px;
	left:20px;
	display:none;
}


.resaltado
{
	background-color:#FFFFFF; color:#000000;
	cursor:pointer;
}

.normal
{
	background-color:#ffffff; color:#000000;
}
.autocompletarCat
{
	color:#fe0000; font-weight:bold;border-bottom: 2px solid #fe0000;
}